RubyGems Navigation menu

ramp 0.2.1

AMP protocol implementation in Ruby. For more information about AMP protocol take a look at http://amp-protocol.net/

Gemfile
          gem 'ramp', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install ramp
  
  
  
  
  
  
  

Authors:

  • Sameer Rahmani

Owners:

Total downloads 1,543

For this version 805

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - November 9, 2012 (14.5 KB)
  2. 0.1.1 - November 8, 2012 (7.5 KB)